Re: AlwaysSignHeaders results in "fail"

From: Scott Kitterman <ietf-dkim_at_kitterman.com>
Date: Mon, 18 Jun 2012 15:44:45 -0400

On Monday, June 18, 2012 06:54:37 AM Murray S. Kucherawy wrote:
> On Mon, 18 Jun 2012, lutz.niederer_at_gmx.net wrote:
> > Running on Debain squeeze (postfix + opendkim):
> > opendkim 2.0.1+dfsg-1
> > libopendkim1 2.0.1+dfsg-1
> > postfix 2.7.1-1+squeeze1
>
> The "*" notation in SignHeaders was only added in OpenDKIM 2.3.0. That's
> probably the cause for the error you're getting. I'll double-check that
> later today.
>
> Is a newer RPM not available?

2.0.1 is all that was available when Debian Squeeze development froze for new
releases. As, I think, someone else mentioned, it's not that hard to rebuild
the 2.6.0 package that's in line for the next release to work on Squeeze. I
haven't done an official backport of it because I'm not aware of a lot of
demand.

Scott K
Received on Mon Jun 18 2012 - 19:44:59 PST

This archive was generated by hypermail 2.3.0 : Mon Oct 29 2012 - 23:20:40 PST